/*
 * Node.java
 *
 * Created on May 18, 2004, 9:22 PM
 */

package spamfilter.decisiontree;

/**
 *
 * @author  AaronStJ
 */
public interface Node {
        
    boolean isLeaf(); 
    
    Object clone();
    
}
